interface ErrorStore {
  error: string | undefined;
}
declare const _default: {
  state: ErrorStore;
  onChange: import("@stencil/store/dist/types").OnChangeHandler<ErrorStore>;
};
export default _default;
